/* Fix form dropdown IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
* {transition: none !important;}
}
/* /Fix form dropdown IE */
* {
  box-sizing: border-box;
  transition: all 0.3s ease-in-out;
}
body {
  font-family: 'Open Sans', sans-serif !important;
  color:#353535 !important;
  font-weight:400;
}
h1 {
	font-size:22px !important;
}
h1.success {
	font-size:28px !important;
	color:#5cb85c;
}
h1.error {
	font-size:28px !important;
	color:#ff4800;
}
h4 {
	margin-top:10px !important;
	color:#0792d2 !important;
}
a {
	outline:none !important;
}
.contact-body h4 {
	color:#353535 !important;
	font-weight:600;
}

.checkbox input[type="checkbox"], .radio-inline input[type="radio"] {
	outline:none !important;
}
.nopadding {
	padding:0px !important;
}
.nomargin {
	margin:0px !important;
}
.no-rowmargin {
	margin:1px 0px !important;
}
.rowmargin-15 {
	margin:15px 0px !important;
}
.rowmargin-20 {
	margin:20px 0px !important;
}
.rowmargin-35 {
	margin:35px 0 !important;
}
/* Body Headings  */
hr {
    margin:15px 0;
	border-top:1px solid #9c9fa2;
	height:1px;
}
.body-header-container {
	position:relative;
	width:100%;
	height:35px;
	margin:15px 0;
}
.body-header h2 span {
	background-color:#FFFFFF !important;
	padding:0 20px;
}
.body-header h2 {
	font-size:14px;
	font-weight:300;
	color:#9c9fa2;
	margin:0;
}
.body-header, .body-header-line {
	text-align:center;
	position:absolute;
	width:100%;
}
/* /Body Headings */

.table-parent {display: table; min-height:100%; height:100%;}
.table-child {
    display: table-cell;
    vertical-align: middle !important;
}
.vertical-middle {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.dropshadow-bottom {
	-moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.15);
	z-index:999;
}
.dropshadow-box {
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:1px 1px 4px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.2);
}
.copyright-content {
	height:200px;
}
.navbar-default {
	background:none !important;
	border:none !important;
}
.form-group {
	margin-left:0px !important;
	margin-right:0px !important;
}
.form-group.mobilepadding10 {
	padding-left:10px !important;
	padding-right:10px !important;
}
.form-control {
	border-radius: 0px !important;
}
.form-control.day {
	padding:6px 6px !important;
}
.navbar {
	min-height:100% !important;
}
.btn {
	padding:10px 25px !important;
	font-size:16px !important;
	border-radius:0px !important;
}

.row-footer {
	color:#FFFFFF;
	margin-top:25px !important;
	
	background: #0066b3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjZiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmIwZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0066b3 0%, #02b0e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0066b3), color-stop(100%,#02b0e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0066b3 0%,#02b0e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0066b3 0%,#02b0e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0066b3 0%,#02b0e7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0066b3 0%,#02b0e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066b3', endColorstr='#02b0e7',GradientType=0 ); /* IE6-8 */	
}
.row-footer .container {
	padding:15px 0;
}
.row-footer p {
	padding:15px 0;
}
.row-footer ul {
	margin:15px 0;
	list-style:none;
	padding:5px 0;
}
.row-footer li {
	padding:2px 0;
}
.row-footer h5 {
	font-size:14px;
	text-transform:uppercase;
	margin:5px 0;
}
.row-footer a, .row-footer a:focus, .row-footer a:active {
	color:#FFFFFF !important;
	text-decoration:none !important;
}
.row-footer a:hover {
	color:#ffffff !important;
	text-decoration:none !important;
}
.row-footer span.social {
	font-size:25px;
	padding:5px;
}
.row-footer a:hover.twitter-icon {
	color:#ffffff !important;
	text-decoration:none;
}
.row-footer a:hover.facebook-icon {
	color:#ffffff !important;
	text-decoration:none;
}
.row-footer a:hover.youtube-icon {
	color:#ffffff !important;
	text-decoration:none;
}

/* Register Brands */
.brand-small {
	height:25px;
	padding-left:10px;
}

/* Custom Font */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-tyotuh');
	src:url('../fonts/icomoon.eot?#iefix-tyotuh') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-tyotuh') format('woff'),
		url('../fonts/icomoon.ttf?-tyotuh') format('truetype'),
		url('../fonts/icomoon.svg?-tyotuh#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-price-tag:before {content: "\e935";}
.icon-user:before {content: "\e971";}
.icon-smile:before {content: "\e9e1";}
.icon-baffled:before {content: "\e9f3";}
.icon-phone:before {content: "\e942";}

/* ---- Media Queries ---- */
/* iPhone Retina */ 
@media only screen and (min-width : 320px) {
.mobile {
	display:block;
}
.navbar-brand {
	height:50px !important;
	padding:12px 0 !important;
}
.logo {
	height:50px;
}
.logo-left {
	text-align:center;
}
.logo-right {
	text-align:center;
}
.brand-logo {
	height:35px;
	margin:5px 0;
}
.row-brand {
	/*background-color:#e4e4e4;*/
	
	background: #f5f5f6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f5f5f6 0%, #e5ebee 50%, #f5f7f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(100%,#f5f7f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#f5f7f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#f5f7f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#f5f7f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#f5f7f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-8 */

}
.phone-number {
	font-size:17px;
	color:#0792d2;
}
.contact-body h4 {
	font-size:14px !important;
}

.tagline {
	margin:10px 0;
	/*float:none;*/
	font-size:15px
}
.center-mobile {
	text-align:center;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
.mobile {
	display:block;
}
.navbar-brand {
	padding:12px 0 !important;
}
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.mobile {
	display:none;
}
.tablet {
	display:block;
}
.desktop {
	display:none;
}
.logo {
	height:40px;
}
.brand-logo {
	height:38px;
	margin:0px 0;
}
.navbar-brand {
	padding:0px 0 !important;
}
.phone-number {
	font-size:28px;
	color:#0792d2;
}
.contact-body h4 {
	font-size:14px !important;
}
.form-padding-right {
	padding-right:0px !important;
}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 769px) {
.mobile {
	display:none;
}
.tablet {
	display:none;
}
.desktop {
	display:block;
}
.navbar-toggle {
	display:block !important;
}
.center-mobile {
	text-align:left;
}
.tagline {
	/*float:right;*/
}
.brand-logo {
	height:35px;
	margin:10px 0;
}
.logo-left {
	text-align:left;
}
.logo-right {
	text-align:right;
}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.mobile {
	display:none;
}
.tablet {
	display:none;
}
.desktop {
	display:block;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1024px) {
.logo {
	height:40px;
}
}
@media only screen and (min-width : 1200px) {
}
/* ---- /Media Queries ---- */